Subject: Re: Matrix chat room about NNCP

From: John Goerzen <[email-masked]>
Date: Mon, 24 Jan 2022 11:30:01 -0600

On Mon, Jan 24 2022, Jonathan Lane wrote:

>>
> Thanks.  I haven't been using Matrix much recently, but it's always nice
> to see more adoption.
>
> On a related note, is https://nncp.quux.org/ supposed to have the
> default Debian apache2 homepage?

Well, really it's not supposed to be listening on port 80 at all (that's
the hostname for the quux public relay for nncp-caller to call).  I
guess I should make it redirect somewhere useful.  Thanks for mentioning
it.

- John